<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,1024},{71,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,51}}</string>
                <key>sourceSize</key>
                <string>{71,51}</string>
            </dict>
            <key>btn_continue.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1077},{71,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,51}}</string>
                <key>sourceSize</key>
                <string>{71,51}</string>
            </dict>
            <key>btn_game_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1174},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,40}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>btn_game_cancel.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,844},{175,119}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,119}}</string>
                <key>sourceSize</key>
                <string>{175,119}</string>
            </dict>
            <key>btn_pause.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1024},{71,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,51}}</string>
                <key>sourceSize</key>
                <string>{71,51}</string>
            </dict>
            <key>frame_right_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{225,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,840}}</string>
                <key>sourceSize</key>
                <string>{225,840}</string>
            </dict>
            <key>icon_day_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{78,1210},{32,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{32,30}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_hp_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1011},{159,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{159,11}}</string>
                <key>sourceSize</key>
                <string>{163,15}</string>
            </dict>
            <key>icon_hp_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,994},{163,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{163,15}}</string>
                <key>sourceSize</key>
                <string>{163,15}</string>
            </dict>
            <key>icon_hp_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,965},{175,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,27}}</string>
                <key>sourceSize</key>
                <string>{175,27}</string>
            </dict>
            <key>icon_infect_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,1088},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{32,32}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_infect_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,1088},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{32,32}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_infect_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1130},{42,42}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,42}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_injury_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,1152},{28,28}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,9},{28,28}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_injury_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,1122},{28,28}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,9},{28,28}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_injury_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,1117},{36,36}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,5},{36,36}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_season_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,1077},{36,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{36,38}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_season_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,980},{32,36}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,2},{32,36}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_season_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,1122},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,5},{30,30}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_season_3_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,1119},{38,36}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{38,36}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_spirit_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,1174},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,7},{34,34}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_spirit_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,1052},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,7},{34,34}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_spirit_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,894},{42,42}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,42}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_starve_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,1189},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{32,32}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_starve_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,1189},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{32,32}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_starve_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,938},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{40,40}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_temperature_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,1014},{16,32}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,4},{16,32}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_time_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,1210},{32,30}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,5},{32,30}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_underCircle_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,844},{48,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,48}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_vigour_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,1187},{34,30}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,11},{34,30}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_vigour_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,1155},{34,30}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,11},{34,30}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_vigour_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,1077},{44,40}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,7},{44,40}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>icon_weather_0_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1216},{40,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{40,24}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_weather_1_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,1159},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{34,34}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_weather_2_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,1014},{34,36}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{34,36}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_weather_3_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{46,1130},{40,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{40,36}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_weather_4_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,1155},{32,32}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{32,32}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>scroll_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,1024},{38,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,22}}</string>
                <key>sourceSize</key>
                <string>{38,22}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ui_web.pvr.ccz</string>
            <key>size</key>
            <string>{229,1242}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:eb6c233348133565d8bb5cf1f36bfcb3:1/1$</string>
            <key>textureFileName</key>
            <string>ui_web.pvr.ccz</string>
        </dict>
    </dict>
</plist>
